Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Will 1.0 include required connectors
Will 1.0 include required connectors [message #26470] Thu, 24 July 2008 10:35 Go to next message
Michael Giroux is currently offline Michael Giroux
Messages: 287
Registered: July 2009
Senior Member
As a user, I find it a bit confusing to use SVN with svn+ssh protocol. The
requirement to download and install connectors separately is enough to
discourage one from using SVN if one had a choice, but unfortunately I
don't.

Is there any chance that release 1.0 will be a complete release including
all the connectors needed to make SVN work with svn+ssh?

Michael Giroux
Re: Will 1.0 include required connectors [message #26840 is a reply to message #26470] Mon, 28 July 2008 06:19 Go to previous message
Eclipse User
Originally posted by: alexander.gurov.polarion.org

Hello Michael,


Currently licensing issues prevents us from moving connectors to
Eclipse.org site.
Previous Topic:Error creating a branch
Next Topic:Problems with weekly build SVN Team Provider 0.7.1.I20080728-150
Goto Forum:
  


Current Time: Mon Jul 28 16:38:17 EDT 2014

Powered by FUDForum. Page generated in 0.02313 seconds